@font-face {
  font-family: "Oswald-Light";
  src: url("../fonts/Oswald-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Oswald-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Oswald-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Oswald-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Oswald-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Oswald-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Oswald-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Oswald-Regular";
  src: url("../fonts/Oswald-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Oswald-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Oswald-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Oswald-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Oswald-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Oswald-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Oswald-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Oswald-Bold";
  src: url("../fonts/Oswald-Bold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Oswald-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Oswald-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Oswald-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Oswald-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Oswald-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Oswald-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

html {
width: 100%; 
height: 100%; 
padding: 0%; 
margin: 0%; 
}

body {
width: 100%; 
height: 100%; 
padding: 0%; 
margin: 0%; 
font-family: 'Oswald-Regular', sans-serif, Arial, Verdana, Helvetica, Segoe, Sans, Lucida;
font-size: 1.3em; 
background-color: #FFFFFF; 

}

.newsabrasien{
width: 60%; 
padding: 0px 20px 20px 20px;
position: relative;
top: 18px; 
margin: 0px 0px 30px 0px;
border: 1px solid #999999; 
display: block; 
background-color: #F5F5F5; 
}

.newsabrasien .newsflash-title{
text-transform: uppercase; 
}
.newsabrasien .newsflash-title a{
color: #000000; 
font-weight: normal; 
text-decoration: none; 
border-top: 1px solid #999999; 
display: block; 
margin: 0px; 
padding: 20px 0px 0px 0px; 
}
.newsabrasien .newsflash-title a:hover{
color: #004C79; 
font-weight: bold; 
}

.pagenavigation a.next, .pagenavigation a.previous{
margin: 80px 40px 0px 0px; 
padding: 0px 0px 0px 0px; 
display: inline-block; 
}
.pagenavigation a span.visually-hidden{
display: none; 
}


#bildschirm{
position: fixed; 
bottom: 0px; 
left: 0px; 
z-index: 10000; 
color: #FF0000; 
width: 200px; 
border: 1px solid #FF0000; 
background-color: #FFFFFF; 
}
#bildschirm .responsive{
display: none; 
}
#header{
background-color: #DFDFDF; 
width: 100%; 
height: 450px; 
border: 0px solid #FF0000; 
position: relative; 
top: 0px; 
padding: 0px 0px 50px 0px; 
margin: 0px; 
overflow: hidden; 
}
#header #headerbild{
width: 100%; 
height: 450px; 
margin: 0px; 
padding: 0px; 
background-size: cover; 
background-position: center center; 
}
#header #headerbild.start{
background-image: url(../../../images/headers/IMG_20180822.jpg);
}
#header #headerbild.needyou{
background-image: url(../../../images/headers/IMG_20180822_1.jpg);
}
#header #headerbild.projekte{
background-image: url(../../../images/headers/IMG_20180822_2.jpg);
}
#header #headerbild.findlinge{
background-image: url(../../../images/headers/IMG_20180822_3.jpg);
}
#header #headerbild.verein{
background-image: url(../../../images/headers/IMG_20180822_7.jpg);
}
#header #headerbild.cert{
background-image: url(../../../images/headers/IMG_20180822_5.jpg);
}
#header #headerbild.aktuell{
background-image: url(../../../images/headers/IMG_20180822_6.jpg);
}
#header #headerbild.newsseiten{
background-image: url(../../../images/headers/IMG_20180822.jpg);
}

#logo{
position: absolute; 
top: 50px; 
right: 0px; 
width: 30%; 
min-width: 400px; 
height: auto; 
border: 0px solid #FF0000; 
background-image: url(../images/weiss_85.png);
background-repeat: repeat; 
}
#logo img{
width: 94%; 
height: auto; 
padding: 10px 3% 10px 3%; 
}

#topmenu{
position: absolute; 
right: 0px; 
top: 0px; 
width: 30%; 
min-width: 400px; 
height: 50px; 
background-image: url(../images/black85.png);
background-repeat: repeat; 
padding: 0px 0px 0px 0px; 
}
#topmenu ul{
margin: 0px; 
padding: 0px; 
list-style-type: none; 
display: table; 
table-layout: fixed;
width: 100%; 
border: 0px solid #FF0000; 
}
#topmenu ul li{
height: 50px; 
padding: 0px; 
margin: 0px; 
display: table-cell;
}
#topmenu ul li a:link, #topmenu ul li a:visited{
padding: 0px 10px 0px 10px; 
margin: 0px; 
line-height: 50px; 
text-decoration: none; 
color: #FFFFFF; 
display: inline-block;
border: 0px solid #FF0000; 
text-align: center; 
-webkit-transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;
-o-transition: 0.5s ease-in-out;
-ms-transition: 0.5s ease-in-out;
transition: 0.5s ease-in-out; 
}
#topmenu ul li a:hover, #topmenu ul li a:focus{
color: #004C79; 
}

#menu{
width: 100%; 
margin: 0px 0px 0px 0px; 
height: auto; 
display: inline-block; 
border-bottom: 1px solid #999999; 
position: absolute; 
bottom: 0px; 
padding: 0px 0px 0px 0px; 
height: 50px; 

z-index: 8000; 
}
#menu_mittel{
background-color: #FFFFFF; 
width: 90%; 
padding: 0px 5% 0px 5%; 
margin: 0px 0px 0px 0px; 
}
#menu_mittel ul{
padding: 0px; 
margin: 0px; 
list-style-type: none; 
display: table; 
width: 100%; 
height: 50px; 
}
#menu_mittel ul li{
padding: 0px; 
margin: 0px 0px 0px 0px; 
display: table-cell;
border: 0px solid #FF0000; 
text-align: center; 
line-height: 50px; 
width: auto; 
}
#menu_mittel ul li a:link, #menu_mittel ul li a:visited{
padding: 0px 10px 0px 10px; 
margin: 0px;  
text-decoration: none; 
color: #004C79; 
font-size: 1.0em; 
border: 0px solid #0000FF; 
-webkit-transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;
-o-transition: 0.5s ease-in-out;
-ms-transition: 0.5s ease-in-out;
transition: 0.5s ease-in-out; 
}
#menu_mittel ul li a:hover, #menu_mittel ul li a:focus, #menu_mittel ul li.current a:link, #menu_mittel ul li.current a:visited{
color: #000000; 
}



#inhalte{
width: 80%; 
margin: 50px 10% 100px 10%; 
padding: 0px; 
z-index: 10; 
font-family: 'Oswald-Light', sans-serif, Arial, Verdana, Helvetica, Segoe, Sans, Lucida;
}

.item-page, .blog-featured{
font-size: 1.2em; 
padding: 40px 0px 0px 0px; 
width: 65%; 
margin: 0px; 
position: relative; 
}

/*.item-page a:link,.item-page a:visited, 
#footer a:link, #footer a:visited
{
color: #004C79; 
text-decoration: none; 
}*/




.findlinge div.icons, .item-page div.icons, .items-leading div.icons{
position: fixed; 
top: 0px; 
left: 0px; 
width: 150px; 
padding: 10px;  
background-color: #FFFFFF; 
opacity: 0.5;  
font-size: 0.7em; 
display: none; 
}
.findlinge div.icons ul, .item-page div.icons ul, .items-leading div.icons ul{
list-style-type: none; 
}

 .blog-featured h1{
 display: none; 
 }

.item-page a:link, .item-page a:visited, 
.blog a:link, .blog a:visited, 
#footer a:link, #footer a:visited
{
text-decoration: underline; 
text-decoration-style: dotted;  
color: #004C79; 
}

.item-page h2, .blog-featured.start h2, .blog h2 .subheading-category{
font-family: 'Oswald-Bold', sans-serif, Arial, Verdana, Helvetica, Segoe, Sans, Lucida;
position: absolute; 
top: -220px; 
right: 0px; 
width: 100%; 
font-size: 1.5em; 
line-height: 1.5em; 
border: 0px solid #FF0000; 
margin: 0px; 
padding: 0px 30px 0px 0px; 
text-transform: uppercase; 
color: #000000; 
text-shadow: -1px -1px 5px #FFF, 1px -1px 5px #FFF, -1px 1px 5px #FFF, 1px 1px 5px #FFF;
} 

.start h1{
display: none; 
}

.item-page img{
max-width: 100%; 
height: auto;
}

.item-page.start img{
max-width: 60%; 
height: auto; 
}



table.vorstand{
width: 100%; 
display: inline-block; 
margin: 0px; 
padding: 0px; 
}
table.vorstand td{
padding: 0px 2% 0px 0px; 
margin: 0px; 
font-size: 0.7em; 
width: 23%; 
}
table.vorstand img{
padding: 2px; 
margin: 0px; 
border: 1px solid #CCCCCC; 
}

.blog-featured{
border: 0px solid #FF0000; 
z-index: 3000; 
}

#content{
position: relative; 
hyphens:auto; 
}

.infobox{
position: relative; 
top: 0px; 
right: 0px;  
width: 40%; 
float: right; 
margin: 0px 0px 20px 20px; 
padding: 10px 20px 10px 20px; 
background-color: #F2F2F2; 
border: 0px solid #FF0000; 
z-index: 5000; 

}
.infobox .smaller{
font-size: 0.8em; 
}

.moduletable.newsaktuelles{
position: relative; 
top: 0px; 
right: 0px;  
width: 30%; 
float: right; 
margin: 70px 0px 40px 20px; 
padding: 10px 20px 10px 20px; 
background-color: #F2F2F2; 
border: 0px solid #FF0000; 
z-index: 5000; 
}
.moduletable #newsarchiv{
position: absolute; 
top: -52px; 
right: 0px;  
width: 30%; 
margin: 70px 0px 20px 70%; 
padding: 10px 20px 10px 20px; 
background-color: #004C79; 
border: 0px solid #FF0000; 
z-index: 5000; 
}
.moduletable ul#newsarchiv{
list-style-type: none; 
}
.moduletable ul#newsarchiv a:link, .moduletable ul#newsarchiv a:visited{
text-decoration: none; 
border-bottom: 1px dotted #000000; 
color: #FFFFFF; 
font-weight: 700; 
}

.moduletable.newsaktuelles img{
max-width: 100%; 
height: auto; 
}
.newsaktuelles h3{
line-height: 30px; 
font-size: 1.1em; 
}
.newsaktuelles h4{
border-top: 1px solid #999999; 
}
.newsaktuelles a:link, .newsaktuelles a:visited{
text-decoration: underline; 
text-decoration-style: dotted; 
color: #000000; 
}
.newsaktuelles .readmore{
display: block; 
width: 100%; 
}

.newsaktuelles table.table_news td{
width: 100%; 
display: block; 
float: left; 
}

.item-page table.table_news{
width: auto; 
}
.item-page table.table_news td:nth-child(even){
border-top: 0px solid #999999; 
border-left: 0px solid #999999; 
border-right: 0px solid #999999; 
border-bottom: 1px solid #CCCCCC; 
padding: 5px 0px 5px 0px; 
margin: 0px; 
}

.item-page table.table_news td img.thumb{
width: 100%; 
height: auto; 
max-width: 250px;
}
.item-page table.table_news td img.hochformat.thumb{
width: auto; 
height:188px; 
}

/*.items-leading div:nth-child(even){
background-color: #FFFFFF; 
}*/

p.readmore{
background-color: #000000; 
padding: 0px 30px 0px 30px; 
margin: 20px 0px 0px 0px; 
border-radius: 20px; 
height: 40px; 
width: auto; 
display: inline-block; 
line-height: 40px; 
}
p.readmore a:link, p.readmore a:visited{
color: #FFFFFF; 
text-decoration: none; 
}


.items-leading div{
padding: 0px 20px 20px 20px; 
position: relative; 
margin: 30px 0px 0px 0px; 
border-radius: 10px 0px 10px 0px; 
}

.items-leading div.page-header h2, 
.items-leading div h2 a{
padding: 0px 0px 0px 0px; 
margin: 0px; 
color: #000000; 
text-decoration: none; 
border: 0px solid #FF0000; 
display: inline-block; 
width: 100%; 
text-decoration: underline; 
text-decoration-style: dotted; 
}

.items-leading div:nth-child(2n){
background-color: #CCCCCC; 
color: #000000; 
}

.items-leading div img{
/*position: absolute; 
top: 5px; 
right: 5px; */
padding: 2px; 
border: 1px solid #999999; 
float: right !important; 
}
.items-leading div a.imagesizer{
border: 0px solid #FF0000; 
float: right !important; 
}
.linkthumb{}
img.thumb{
padding: 2px; 
border: 1px solid #999999; 
margin: 0px 5px 0px 0px; 
-webkit-transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;
-o-transition: 0.5s ease-in-out;
-ms-transition: 0.5s ease-in-out;
transition: 0.5s ease-in-out; 
}
img.thumb:hover{
filter: gray; /* For IE6-9 */
filter: grayscale(1); /* For Microsoft Edge and Firefox 35+ */
-webkit-filter: grayscale(1); /* For Google Chrome, Safari 6+ & Opera 15+ */
opacity: 0.7; 
}

#footer{
width: 80%; 
margin: 0px 10% 0px 10%; 
/*position: fixed; 
bottom: 0px; 
z-index: 1000;*/
width: 80%; 
padding: 0px 10% 0px 10%; 
margin: 0px; 
text-align: center; 
border-top: 1px solid #999999; 
float: left; 
display: block;
}

